Google Docs

Le
siger
J'ai cliqué sur un lien Google Doc, c'est un tableur.

avec Opera 12.13 (et XP), on me dit que mon navigateur n'est pas
compatible (pour certaines fonctions) et on me conseille d'installer un
navigateur récent (!).

J'y retourne avec IE8 à jour, et j'ai presque le même message, dans
lequel il y a un lien pour mettre à jour IE. Par curiosité je clique et
j'ai droit à des remerciements car j'utilise la dernière version.

IE8 est-il dépassé pour Google Doc ? J'ai du mal à croire qu'ils
refusent la clientelle de millions d'utilisateurs d'IE et d'XP.

--
siger
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Delta Ophiuchus
Le #25238632
*Bonjour/Bonsoir/Bonne nuit siger*, qui a écrit le 21/02/2013 13:27 :


J'ai cliqué sur un lien Google Doc, c'est un tableur.



Quel lien si ce n'est pas secret ?

avec Opera 12.13 (et XP), on me dit que mon navigateur n'est pas
compatible (pour certaines fonctions) et on me conseille d'installer un
navigateur récent (!).

J'y retourne avec IE8 à jour, et j'ai presque le même message, dans
lequel il y a un lien pour mettre à jour IE. Par curiosité je clique et
j'ai droit à des remerciements car j'utilise la dernière version.

IE8 est-il dépassé pour Google Doc ? J'ai du mal à croire qu'ils
refusent la clientelle de millions d'utilisateurs d'IE et d'XP.



Google doit vouloir que ce soit lu avec Chrome ?



--
http://www.synec-doc.be/doc/accents2.htm

Le premier anti-virus/anti-spyware/anti-malware, ce n'est pas un
programme, c'est toi :
http://www.certa.ssi.gouv.fr/
rm
Le #25238732
Le Thu, 21 Feb 2013 13:27:55 +0100, siger

J'ai cliqué sur un lien Google Doc, c'est un tableur.



Quelle drôle d'idée. Quand je vois un lien Google Doc, je ne clique JAMAIS.

avec Opera 12.13 (et XP), on me dit que mon navigateur n'est pas
compatible (pour certaines fonctions) et on me conseille d'installer u n
navigateur récent (!).



Google a gagné : Opera va bientôt utiliser le moteur que ceux qui fo nt le
web veulent qu'on utilise :D
Comme ça vous pourrez surfer sur le web-à-google sans insulte ni
incitation à changer de navigateur.

Enfin si il subsiste le mot "Opera" dans le User-Agent d'Opera, on se fe ra
encore virer de sites "optimisés pour webkit" pendant quelques
mois/années...

J'y retourne avec IE8 à jour, et j'ai presque le même message, dan s
lequel il y a un lien pour mettre à jour IE. Par curiosité je cliq ue et
j'ai droit à des remerciements car j'utilise la dernière version.

IE8 est-il dépassé pour Google Doc ? J'ai du mal à croire qu'ils
refusent la clientelle de millions d'utilisateurs d'IE et d'XP.



Google peut se permettre de refuser qui ils veulent, tant que suffisamme nt
d'autres clients viennent cliquer sur leurs pubs ;) Microsoft n'a qu'à
migrer aussi pour le fameux moteur Webkit et pis c'est tout !

--
@+
rm - http://opera-fr.com
Sergio
Le #25238832
Le Thu, 21 Feb 2013 12:27:55 +0000, siger a écrit :

J'ai cliqué sur un lien Google Doc, c'est un tableur.

avec Opera 12.13 (et XP), on me dit que mon navigateur n'est pas
compatible (pour certaines fonctions) et on me conseille d'installer un
navigateur récent (!).



C*nnerie de Google qui veut promouvoir son navigateur et qui oublie
Opera !
J'ai le même message mais fugitif avec Google Doc (Opera 12.14 sous
Linux).

J'y retourne avec IE8 à jour, et j'ai presque le même message, dans
lequel il y a un lien pour mettre à jour IE. Par curiosité je clique et
j'ai droit à des remerciements car j'utilise la dernière version.

IE8 est-il dépassé pour Google Doc ? J'ai du mal à croire qu'ils
refusent la clientelle de millions d'utilisateurs d'IE et d'XP.



IE8 est le dernier navigateur pour Windows XP. Pour Windows 7, c'est IE 9
(voire 10 ?).

La politique de Google est d'accepter les dernière et avant-dernière
moutures (majeures). Soit, pour IE, la 10 (version Windows 8) et 9
(version Windows 7).
Pierre Goiffon
Le #25252372
Le 21/02/2013 14:28, Sergio a écrit :
La politique de Google est d'accepter les dernière et avant-dernière
moutures (majeures). Soit, pour IE, la 10 (version Windows 8) et 9
(version Windows 7).



Et en cherchant on tombe sur :
http://support.google.com/drive/bin/answer.py?hl=en&answer#75082

On y lit :

"If you're working in Internet Explorer 8 and would like to create or
edit a Google drawing or presentation, you need to install Google Chrome
Frame or use another supported browser."
Publicité
Poster une réponse
Anonyme